## libperinci-cmdline-perl 1.48

=== debian/changelog ===
libperinci-cmdline-perl (1.48-1) unstable; urgency=medium

  * Import upstream version 1.48.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Oct 2015 19:02:56 +0200

libperinci-cmdline-perl (1.47-1) unstable; urgency=low

  * Initial release (closes: #802622).

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Oct 2015 21:06:59 +0200
