=== debian/control ===
Source: libperinci-cmdline-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-cmdline-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperinci-cmdline-perl.git
Homepage: https://metacpan.org/release/Perinci-CmdLine

Package: libperinci-cmdline-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Rinci/Riap-based command-line application framework
 Perinci::CmdLine is currently empty, because the implementation is currently
 split into Perinci::CmdLine::Lite (the lightweight version) and
 Perinci::CmdLine::Classic (the full but heavier version). There's also
 Perinci::CmdLine::Any that let's you choose between the two dynamically, à la
 Any::Moose. And finally there's also Perinci::CmdLine::Inline, the even more
 lightweight version.
