## libperinci-cmdline-perl 1.50

=== debian/changelog ===
libperinci-cmdline-perl (1.50-1) unstable; urgency=medium

  * Import upstream version 1.50.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 21:39:48 +0100

libperinci-cmdline-perl (1.49-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 1.49.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix spelling error in long description.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 00:59:55 +0100
