=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-cmdline-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperinci-cmdline-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperinci-cmdline-perl.git
 Homepage: https://metacpan.org/release/Perinci-CmdLine
 
 Package: libperinci-cmdline-perl
@@ -19,6 +19,6 @@
  Perinci::CmdLine is currently empty, because the implementation is currently
  split into Perinci::CmdLine::Lite (the lightweight version) and
  Perinci::CmdLine::Classic (the full but heavier version). There's also
- Perinci::CmdLine::Any that let's you choose between the two dynamically, à la
+ Perinci::CmdLine::Any that lets you choose between the two dynamically, à la
  Any::Moose. And finally there's also Perinci::CmdLine::Inline, the even more
  lightweight version.
