## libperinci-cmdline-perl 1.77

=== debian/changelog ===
libperinci-cmdline-perl (1.77-1) unstable; urgency=medium

  * Import upstream version 1.77.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 22:52:12 +0100
