## libperinci-cmdline-perl 1.811.0

=== debian/changelog ===
libperinci-cmdline-perl (1.811.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.811.0.
  * Update years of upstream copyright.
  * Don't install empty tutorial docs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 20:40:37 +0200
