=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-cmdline-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperinci-cmdline-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-cmdline-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-cmdline-perl.git
 Homepage: https://metacpan.org/release/Perinci-CmdLine
 
 Package: libperinci-cmdline-perl
