=== debian/watch ===
version=3
https://metacpan.org/release/Perinci-CmdLine   .*/Perinci-CmdLine-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
