## libperinci-cmdline-perl 2.000.0

=== debian/changelog ===
libperinci-cmdline-perl (2.000.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libperinci-cmdline-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:31:54 +0100

libperinci-cmdline-perl (2.000.0-1) unstable; urgency=medium

  * Import upstream version 2.000.0.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Jan 2022 18:17:48 +0100

libperinci-cmdline-perl (1.913.0-1) unstable; urgency=medium

  * Import upstream version 1.913.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Dec 2021 21:31:27 +0100

libperinci-cmdline-perl (1.909.1-1) unstable; urgency=medium

  * Import upstream version 1.909.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 18:37:45 +0200

libperinci-cmdline-perl (1.909.0-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.909.0.
  * Update years of upstream and packaging copyright.
  * debian/rules: remove override_dh_auto_install as the manually removed
    files are gone.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2021 10:18:58 +0200
