=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-cmdline-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-cmdline-perl.git
 Homepage: https://metacpan.org/release/Perinci-CmdLine
+Rules-Requires-Root: no
 
 Package: libperinci-cmdline-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Rinci/Riap-based command-line application framework
  Perinci::CmdLine is currently empty, because the implementation is currently
  split into Perinci::CmdLine::Lite (the lightweight version) and
