## libperinci-cmdline-perl 2.000.1

=== debian/changelog ===
libperinci-cmdline-perl (2.000.1-1) unstable; urgency=medium

  * Import upstream version 2.000.1.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2024 02:49:26 +0100
