=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-cmdline-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-cmdline-perl.git
 Homepage: https://metacpan.org/release/Perinci-CmdLine
@@ -14,9 +14,9 @@
 
 Package: libperinci-cmdline-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Rinci/Riap-based command-line application framework
  Perinci::CmdLine is currently empty, because the implementation is currently
  split into Perinci::CmdLine::Lite (the lightweight version) and
