=== debian/watch ===
version=4
https://metacpan.org/release/Perinci-CmdLine   .*/Perinci-CmdLine-v?@ANY_VERSION@@ARCHIVE_EXT@$
